EZ_SaveWidget2Postscript(3)

NAME
EZ_SaveWidget2Postscript, EZ_SaveWidget2PPM - save the widget window to a file

SYNOPSIS
#include <EZ.h>

void EZ_SaveWidget2Postscript( EZ_Widget *widget, int landscape,
                               int dpi, float scale, FILE *fp)
void EZ_SaveWidget2PPM( EZ_Widget *canvas, FILE *fp));

ARGUMENTS
widget Specifies a widget.

landscape Specifies a boolean value.

dpi Specifies a resolution.

scale Specifies a scaling factor.

DESCRIPTION

EZ_SaveWidget2Postscript reads the contents of visible portion of the widget window to an X image and converts the X image to postscript using the specified parameters.

EZ_SaveWidget2PPM save the widget window to an PPM image.

SEE ALSO